#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                   persistent-sqlite
version:                2.13.1.0
visibility:             public
id:                     persistent-sqlite-2.13.1.0-9Xqy6ksZwlRFFQRfjR2mPE
key:                    persistent-sqlite-2.13.1.0-9Xqy6ksZwlRFFQRfjR2mPE
license:                MIT
maintainer:             Michael Snoyman <michael@snoyman.com>
author:                 Michael Snoyman <michael@snoyman.com>
stability:              Stable
homepage:               http://www.yesodweb.com/book/persistent
synopsis:               Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:               Database, Yesod
abi:                    e3e22d268fcdb2c5b13a9d98629ac770
exposed:                True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:            /usr/lib/ghc-9.4.8/site-local/persistent-sqlite-2.13.1.0
library-dirs:           /usr/lib/ghc-9.4.8/site-local/persistent-sqlite-2.13.1.0
library-dirs-static:    /usr/lib/ghc-9.4.8/site-local/persistent-sqlite-2.13.1.0
dynamic-library-dirs:   /usr/lib
data-dir:               /usr/share/haskell-persistent-sqlite
hs-libraries:           HSpersistent-sqlite-2.13.1.0-9Xqy6ksZwlRFFQRfjR2mPE
extra-libraries:        pthread sqlite3
extra-libraries-static: sqlite3 m z
depends:
    aeson-2.1.2.1-PtSa2Du7ZnC9cVeQoj7Qs base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-KODsDTHe54N26FyzTue8CU
    containers-0.6.7 microlens-th-0.4.3.17-Vfga0HXPTS6SXD3NuXqZ3
    monad-logger-0.3.42-FIB4S4nvnoBKOGKqiukiqY mtl-2.2.2
    persistent-2.14.5.1-G0CObyBxLFk6otE3EH8Q2x
    resource-pool-0.2.3.2-DA5kYjHl1wI8lgC6PlkaSj
    resourcet-1.2.6-GnLJF89DOOQL8wsZDsu1Nb text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:           /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

